Cisco Unified Mobility Advantage Compatibility

Unanswered Question
Aug 13th, 2009
User Badges:

Hi All,


I have ordered CUWL for one of my customer which comes with

CUMA-70-UWL Unified Mobility Advantage 7.0 for CUWL only


How can i know its 7.0(1) or 7.0(2)


The issue is that 7.0(2) is the only version that is supported on the Cisco 7825 Platform as per cisco documentation below,


http://www.cisco.com/en/US/docs/voice_ip_comm/cuma/CUMA_CUMC_Compatibility_Matrix.html


I would like to know if the following hardware is compatible with the Mobility software i ordered or not? If not what is the model of 7825 should i order to be compatible??


I have ordered the following server,

MCS-7825-I3-S31 HW Only MCS-7825-I3 with 2GB RAM and Two 160GB SATA HD


regards


Nouman

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
htluo Thu, 08/13/2009 - 05:15
User Badges:
  • Red, 2250 points or more

When you order from Cisco, it's always the latest version. That latest version if 7.0.2 right now.


HTH


Michael

Actions

This Discussion